Bug 165700 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1400 BT [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1400 BT
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 09:18 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 06:18:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (40.96 KB, text/richtext)
2005-08-13 02:05 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 20 S. Lele 2005-10-03 06:16:40 EDT
VIDEO : On-board: GMCH Intel E7221

CPU : Intel Pentium 4,Speed: 3.8GHz, cache - 1024 KB

MEMORY : 2 * 256 MB DDR2 RAM 

Controller Card : Intel 6300ESB I/O Controller Hub

NETWORK : 1* Intel 82551 QM Ethernet Controller (10/100)
          1* Marvell Yukon 88E8050 Gigabit Ethernet controller

Hard Disk Drive : Seagate  380817AS  

CD-ROM Drive : Samsung SH-152

Floppy Disk Drive : Mitsumi - D359M3

Motherboard : Intel E7221

System has no orderable options.

For Marvell Yukon 88E8050 Gigabit Ethernet controller card, "sk98lin" driver was
installed which is not supported by Red Hat. Hence this models will be certified
as "compatible".

Note You need to log in before you can comment on or make changes to this bug.